
.hireForm .charge {
	display: inline-block;
	width: 30%;
}

.hireForm {
	border-bottom: 1px solid #666666;
}

.hireForm label {
	min-width: inherit;
}


.hireForm div.input{
	display: inline-block;
	height: 4em;
}

.hireForm div.submit {
	display: inline-block;
	height: 1.5em;
}

.cartWidgetContainer .shopItemRelation td.action{
	width: 33%;
}

.cartWidgetContainer .shopItemRelation td.shopItemImage{
	width: 20%;
}